Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2154

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-2154
Last Modified 24 Apr 2014 10:09:17
Published 23 Apr 2014 07:52:59
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2154

Summary

Memory leak in the SIP inspection engine in Cisco Adaptive Security Appliance (ASA) Software allows remote attackers to cause a denial of service (memory consumption and instability) via crafted SIP packets, aka Bug ID CSCuf67469.

Vulnerable Systems

Application

  • Cisco Adaptive Security Appliance Software -


References

CISCO - 20140422 Cisco ASA SIP Inspection Memory Leak Vulnerability


Last Updated: 27 May 2016 11:05:05